/*div.www-menu-label {
       display: inline;
}
.theme-checkout-sagepay {
    height: 500px;
}
.theme-checkout-sagepay iframe {
       width: 100%;
       height: 100%;
}


.theme-condition-item-battery {
    list-style-image: url("../../images/bgd-theme-condition-item-battery.png");
}
.theme-condition-item-charger {
    list-style-image: url("../../images/bgd-theme-condition-item-charger.png");
}
.theme-action-3-col-homepage, .theme-action-3-col-homepage-first, .theme-action-3-col-homepage-last {
    background-image: url("../images/placeholder.png");
}
*/